[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TByteHelper.MaxValue

Maximum value for a byte

## Declaration

Source position: syshelph.inc line 387

`public const TByteHelper.MaxValue = 255;`

## Description

MaxValue is the biggest value a byte-typed value can contain.

## See also

TByteHelper.MinValue |  | Minimum value for a byte